Support » Plugin: Total Security » Persistent warning with version 3.4

  • alain-sole

    (@alain-sole)


    Hello

    I keep getting these warning in debug mode:

    PHP Notice: Undefined variable: fail2 in xxx/wp-content/plugins/total-security/modules/class-p2.php on line 36
    PHP Notice: Undefined variable: fail3 in xxx/wp-content/plugins/total-security/modules/class-p2.php on line 36

    Is there a setting to get rid of this messages?

    Regards,

    Alain

    https://wordpress.org/plugins/total-security/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Persistent warning with version 3.4’ is closed to new replies.